footer {
    background-color: #dddddd;
    padding: 50px 0 30px;
    color: #000;
    .footer-left {
        h3 {
            margin: 10px 0;
            font-family: $bold;
            font-size: 1.4em;
        }
        p {
            font-size: 1.1em;
            color: #000;
        }
    }
    .footer-center {
        span {
            display: block;
            width: calc(100% - 80px);
            background: $primary;
            color: $light;
            padding: 10px 15px;
            margin-bottom: 10px;
        }
        label {
            display: block;
            font-size: 14px;
            font-family: $bold;
            padding-top: 15px;
        }
        .form-inline {
            height: 41px;
            .form-group {
                width: calc(100% - 40%);
                height: 100%;
                margin-right: 15px;
            }
            .form-control {
                width: 100%;
                height: 100%;
                border: none;
                border-bottom: 1px solid $primary;
                border-radius: 0;
                background: transparent;
                box-shadow: none;
            }
        }
    }

    .footer-right {
        .social-media{
            margin-bottom: 20px;
            > a {
                margin-right: 10px;
                > span {
                    width: 40px;
                    height: 40px;
                    line-height: 40px;
                    text-align: center;
                    color: #fff;
                    font-size: 1.3em;
                    transition: all .2s ease-in-out;
                    &.fa-facebook {
                        background-color: #3a5795;
                    }
                    &.fa-twitter {
                        background-color: #1d9ceb;
                    }
                    &.fa-instagram {
                        background-color: #1d9ceb;
                    }
                    &.fa-linkedin {
                        background-color: #0270ad;
                    }
                    &:hover {
                        background-color: #fff;
                        color: #000;
                    }
                }
            }               
        }
        > span {
            font-size: 15px;
        }
        .img-ojk {
            width: 115px;
            display: block;
            height: auto;
        }
    }
}

.footer-bottom {
    background-color: $primary;
    padding: 20px 0;
    span {
        color: #fff;
        font-family: $bold;
        letter-spacing: .5px;
    }
    .container {
        position: relative;
    }
    .nav-footer {
        position: absolute;
        list-style: none;
        display: block;
        right: 0; top: 0;
        > li {
            display: inline-block;
            margin-right: 15px;
            a {
                color: #fff;
            }
        }
    }
}